/* 20220405230752 - v2 */
.gui,
.gui-block-linklist li a {
  color: #222222;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #752b8c;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #752b8c;
  box-shadow: 0 0 2px #752b8c;
}

.gui-select.gui-focus .gui-handle {
  border-color: #752b8c;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #e1e1e1;
}

.gui-block-title {
  color: #333333;
  background-color: #e1e1e1;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #222222;
}

.gui-block-inner {
  background-color: #d8d8d8;
}

.gui-block-option {
  border-color: #fafafa;
  background-color: #fdfdfd;
}

.gui-block-option-block {
  border-color: #fafafa;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #f1f1f1;
}

.gui ul.gui-products li {
  border-color: #f6f6f6;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #f6f6f6;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #f6f6f6;
}

.gui-block-content .gui-table {
  border-color: #fafafa;
}

.gui-table thead tr th {
  border-color: #f1f1f1;
  background-color: #fdfdfd;
}

.gui-table tbody tr td {
  border-color: #fafafa;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #000000;
  background-color: #752b8c;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #ffffff;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #5d2270;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.inc-price {
    display: none !important;
}
.wsa-demobar a {
    display: none !important;
}
/* Mohammad Mirza | October 14, 2020 | Ticket: 1455898  */
/* To hide Article Code from appearing on the product page  */
div.product-code{
  display: none;
}
/* END */


<style>

.owl-carousel .animated {
    animation-duration: 7500ms;
}

body {
}

.owl-stage {
transform: translate3d(-6900px, 0px, 0px);
transition: 5.5s;
width: 16100px;
}

#productpage .product-content .page {
font-size: 14px;
line-height: 22px;
padding: 20px 0px;
}
.categories .category .overlay {
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%);
}
</style>
